/* Basis aus SelfHTML, CMSIMPLE-XH Anpassungen basieren auf sections von fhs    Template-CSS for "fhs-sections"    version 1.0 - 2021/6    © 2021 fhs - www.fhseidel.de***/
/***    THE TEMPLATE-COLORS ***    The color specifications determine the appearance of the entire website.    The specifications must be given as RGB values    separated by commas with a semicolon at the end.    So for example for black: "0, 0, 0;
	" or for white: "255, 255, 255;
".***/
:root {
  /*  The main color of the template.    This is used to color most of the graphic elements. */
  --mainColor: 25, 8, 0;
  /*  Deviating from the main color of the template,    a color for the normal text can be specified here. */
  --textColor: 25, 8, 0;
  /*  The color for highlighted elements (e.g. active page in the menu) is set here. */
  --accentColor: 221, 34, 0;
  /*  The default background color (usually white: 255, 255, 255) is determined here. */
  --mainBackgroundColor: 255, 255, 255;
  /*  A second alternative background color. */
  --secondBackgroundColor: 228, 210, 192;
}

/* system-font.css v2.0.2 | CC0-1.0 License | github.com/jonathantneal/system-font-css */
@font-face {
  font-family: system-ui;
  font-style: normal;
  font-weight: 300;
  src: local(".SFNSText-Light"), local(".HelveticaNeueDeskInterface-Light"), local(".LucidaGrandeUI"), local("Segoe UI Light"), local("Ubuntu Light"), local("Roboto-Light"), local("DroidSans"), local("Tahoma")
}

@font-face {
  font-family: system-ui;
  font-style: italic;
  font-weight: 300;
  src: local("section.SFNSText-LightItalic"), local(".HelveticaNeueDeskInterface-Italic"), local(".LucidaGrandeUI"), local("Segoe UI Light Italic"), local("Ubuntu Light Italic"), local("Roboto-LightItalic"), local("DroidSans"), local("Tahoma")
}

@font-face {
  font-family: system-ui;
  font-style: normal;
  font-weight: 400;
  src: local(".SFNSText-Regular"), local(".HelveticaNeueDeskInterface-Regular"), local(".LucidaGrandeUI"), local("Segoe UI"), local("Ubuntu"), local("Roboto-Regular"), local("DroidSans"), local("Tahoma")
}

@font-face {
  font-family: system-ui;
  font-style: italic;
  font-weight: 400;
  src: local(".SFNSText-Italic"), local(".HelveticaNeueDeskInterface-Italic"), local(".LucidaGrandeUI"), local("Segoe UI Italic"), local("Ubuntu Italic"), local("Roboto-Italic"), local("DroidSans"), local("Tahoma")
}

@font-face {
  font-family: system-ui;
  font-style: normal;
  font-weight: 500;
  src: local(".SFNSText-Medium"), local(".HelveticaNeueDeskInterface-MediumP4"), local(".LucidaGrandeUI"), local("Segoe UI Semibold"), local("Ubuntu Medium"), local("Roboto-Medium"), local("DroidSans-Bold"), local("Tahoma Bold")
}

@font-face {
  font-family: system-ui;
  font-style: italic;
  font-weight: 500;
  src: local(".SFNSText-MediumItalic"), local(".HelveticaNeueDeskInterface-MediumItalicP4"), local(".LucidaGrandeUI"), local("Segoe UI Semibold Italic"), local("Ubuntu Medium Italic"), local("Roboto-MediumItalic"), local("DroidSans-Bold"), local("Tahoma Bold")
}

@font-face {
  font-family: system-ui;
  font-style: normal;
  font-weight: 700;
  src: local(".SFNSText-Bold"), local(".HelveticaNeueDeskInterface-Bold"), local(".LucidaGrandeUI"), local("Segoe UI Bold"), local("Ubuntu Bold"), local("Roboto-Bold"), local("DroidSans-Bold"), local("Tahoma Bold")
}

@font-face {
  font-family: system-ui;
  font-style: italic;
  font-weight: 700;
  src: local(".SFNSText-BoldItalic"), local(".HelveticaNeueDeskInterface-BoldItalic"), local(".LucidaGrandeUI"), local("Segoe UI Bold Italic"), local("Ubuntu Bold Italic"), local("Roboto-BoldItalic"), local("DroidSans-Bold"), local("Tahoma Bold")
}

body {
  background: rgba(var(--mainBackgroundColor), 1);
  color: rgba(var(--textColor), 1);
  -webkit-hyphens: auto;
  hyphens: auto;
  -webkit-font-smoothing: antialiased;
  font: 400 18px/1.5em system-ui, sans-serif;
  margin: 0 auto;
  background-image: url("images/BG_Hoehle_8.png");
  background-repeat: repeat;
  max-width: 80em;
  display: flex;
  flex-flow: column wrap;
}

/* Mobile first - alle Dokument-Blöcke 100% Breite */
header,
uNav,
uNav a,
section,
aside,
footer {
  border-radius: 0.5em;
  border: 1px solid;
  padding: 0.5em;
  margin: 0.5em;
  flex: 1 100%;
}

header {
  background: rgba(240, 240, 255, 0.33);
  border-color: #d5d5d5;
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
}

header * {
  flex: 0 0 0%;
}

header .headerTxt {
  flex: 1 1 0%;
}

section {
  background: rgba(255, 255, 255, 1);
  display: flex;
  flex-flow: row wrap;
}

section * {
  justify-content: space-around;
  align-content: space-around;
  margin: 0.5em 0.5em;
}

aside {
  display: none;
  flex-flow: column wrap;
  margin: 0.5em auto;
}

footer {
  background: rgba(var(--mainBackgroundColor), .5);
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
}

footer * {
  flex: 1 1 0%;
  align-content: flex-end;
  font: 300 12px/1em system-ui, sans-serif;
  padding 1em;
}

footer p {
  /*	text-align: right;*/
}

footer.prevtopnext {
  width: 100%;
  display: flex;
  justify-content: space-evenly;
}

/*** Tabellen  ***/
table.respTable {
  line-height: 1em;
  display: inline-block;
  vertical-align: top;
  width: 100%;
  max-width: 100%;
  overflow-x: auto;
  white-space: nowrap;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 1em 0;
  padding: 0 0 .5em 0;
  line-height: 1.25;
  border: thin solid;
}

table.respTable caption {
  text-align: left;
  padding: 0 0 1em 0;
  font-family: system-ui, sans-serif;
  font-size: .9em;
  font-weight: 500;
}

.respTable thead th {
  font-weight: 500;
  font-size: .9em;
  padding: .5em;
  text-align: left;
  background: rgba(var(--mainColor), .75);
  color: rgba(var(--mainBackgroundColor), 1);
  vertical-align: bottom;
  border: 1px solid rgba(var(--mainBackgroundColor), .75);
  border-top: 0;
  border-bottom: 0;
}

.respTable tbody th {
  padding: .5em;
  text-align: left;
  background: rgba(var(--mainColor), .5);
  color: rgba(var(--mainBackgroundColor), 1);
  font-weight: 500;
  font-size: 1em;
  vertical-align: bottom;
  border: 1px solid rgba(var(--mainBackgroundColor), .75);
  border-top: 0;
  border-bottom: 0;
}

.respTable td {
  padding: .5em;
  border: 1px solid rgba(var(--mainColor), .1);
  vertical-align: top;
}

.respTable td p {
  margin: 0;
}

.respTable tr:nth-child(even) {
  background: rgba(var(--mainColor), .1);
}

.respTable td:last-child {
  text-align: center;
}

/* Smart Phones und Tablets mit mittlerer Auflösung */
@media all and (min-width: 35em) {
  header img {
    margin-right: 50px;
  }

  article {
    order: 2;
  }

  aside {
    /* durch auto werden die beiden asides in eine Zeile gesetzt */
    flex: 1 1 auto;
    order: 4;
  }

  footer {
    order: 5;
  }
}

/* Large screens */
@media all and (min-width: 50em) {
  article {
    /* Der Article wird 2.5x so breit wie die beiden asides! */
    order: 3;
    flex: 5 1 0%;
  }

  aside {
    flex: 1 1 0%;
    order: 3;
  }
}

/*CMSIMPLE_HX Navigation und Suche*/
.mainMenu {
  position: fixed;
  top: 100px;
  bottom: 0px;
  right: -350px;
  width: 300px;
  max-width: 100vw;
  overflow-y: scroll;
  overflow-x: hidden;
  padding: 0 1em;
  --scrollbarBG: rgba(var(--mainBackgroundColor), .5);
  --thumbBG: rgba(var(--mainColor), .5);
  scrollbar-width: thin;
  scrollbar-color: var(--scrollbarBG) var(--thumbBG);
  transition: all .5s ease;
  background: rgba(var(--mainBackgroundColor), .8);
  z-index: 101;
}

.mainMenu::-webkit-scrollbar {
  width: 10px;
}

.mainMenu::-webkit-scrollbar-track {
  background: var(--scrollbarBG);
}

.mainMenu::-webkit-scrollbar-thumb {
  background-color: var(--thumbBG);
  border-radius: 5px;
  border: 1px solid var(--scrollbarBG);
}

#menuButton {
  display: none;
}

label.menuButton {
  background-color: rgba(var(--mainBackgroundColor), .9);
  background-size: cover;
  position: fixed;
  right: 25px;
  top: 25px;
  cursor: pointer;
  width: 50px;
  height: 50px;
  border-radius: 3px;
  box-shadow: 0 0 15px 5px rgba(var(--mainColor), .05);
  z-index: 1;
}

.line {
  position: absolute;
  left: 10px;
  height: 4px;
  width: 30px;
  background: rgba(var(--mainBackgroundColor), 1);
  border-radius: 2px;
  display: block;
  transition: 0.5s;
  transform-origin: center;
  background: rgba(var(--mainColor), .75);
}

.line:nth-child(1) {
  top: 17px;
}

.line:nth-child(2) {
  top: 25px;
}

.line:nth-child(3) {
  top: 33px;
}

#menuButton:checked+label .line:nth-child(1) {
  transform: translateY(8px) rotate(-45deg);
}

#menuButton:checked+label .line:nth-child(2) {
  opacity: 0;
}

#menuButton:checked+label .line:nth-child(3) {
  transform: translateY(-8px) rotate(45deg);
}

#menuButton:checked~.mainMenu {
  right: 0px;
}

#mainNav {
  clear: both;
  font-family: system-ui, sans-serif;
  font-weight: 400;
}

#mainNav ul {}

#mainNav ul li {
  font-size: 16px;
  line-height: 20px;
  list-style: none;
  position: relative;
  padding: 0;
  margin: 0 0 .5em 0;
  border: 1px solid rgba(var(--mainColor), .1);
  background: rgba(var(--mainBackgroundColor), .95);
  border-radius: 3px;
  box-shadow: 0 0 5px 1px rgba(0, 0, 0, .05);
}

#mainNav ul ul li {
  background: rgba(var(--mainBackgroundColor), 1);
  margin: 0;
  border: 0;
  border-top: 1px solid rgba(var(--mainColor), .1);
  border-radius: 0;
  box-shadow: none;
}

#mainNav ul ul li:last-child {
  border-radius: 0 0 5px 5px;
}

#mainNav ul span {
  padding: 10px;
  display: block;
  color: rgba(var(--accentColor), 1);
}

#mainNav ul li a {
  text-decoration: none;
  padding: 10px;
  display: block;
  color: rgba(var(--mainColor), 1);
  border: none;
}

#mainNav li a:hover {
  background: rgba(var(--mainColor), .05);
}

#mainNav ul span,
#mainNav ul li a {
  /* [disabled]text-transform: uppercase;
*/
}

#mainNav ul ul span,
#mainNav ul ul li a {
  /* [disabled]text-transform: none;
*/
}

#mainNav ul ul li a,
#mainNav ul ul li span {
  padding-left: 1em;
}

#mainNav ul ul ul li a,
#mainNav ul ul ul li span {
  padding-left: 1.5em
}

#mainNav ul ul ul ul li a,
#mainNav ul ul ul ul li span {
  padding-left: 2em
}

#mainNav ul ul ul ul ul li a,
#mainNav ul ul ul ul ul li span {
  padding-left: 2.5em
}

#mainNav ul ul ul ul ul ul li a,
#mainNav ul ul ul ul ul ul li span {
  padding-left: 3em
}

#mainNav ul ul ul ul ul ul ul li a,
#mainNav ul ul ul ul ul ul ul li span {
  padding-left: 3.5em
}

#mainNav ul ul ul ul ul ul ul ul li a,
#mainNav ul ul ul ul ul ul ul ul li span {
  padding-left: 4em
}

#mainNav ul ul ul ul ul ul ul ul ul li a,
#mainNav ul ul ul ul ul ul ul ul ul li span {
  padding-left: 4.5em
}

#searchForm {
  padding: 1em 0;
  overflow: auto;
}

#searchbox {}

#searchbox input {
  color: rgba(var(--mainColor), 1);
  font: 400 15px system-ui, sans-serif;
  line-height: normal;
  padding: .25em .5em !important;
  margin: 0;
}

#searchbox input[name="search"] {
  float: left;
  color: rgba(var(--mainColor), 1);
  border: 1px solid rgba(var(--mainColor), .1);
  border-radius: 3px 0 0 3px;
  background: rgba(var(--mainColor), .05);
}

#searchbox input[name="search"]:focus {
  background: rgba(var(--mainBackgroundColor), 1);
  border: 1px solid rgba(var(--mainColor), .1);
  border-radius: 3px 0 0 3px;
}

#searchbox input[type="hidden"] {
  display: none;
}

#searchbox input[type="submit"] {
  background: rgba(var(--mainColor), .5);
  float: left;
  color: rgba(var(--mainBackgroundColor), 1);
  border: 1px solid rgba(var(--mainColor), .1);
  border-radius: 0 3px 3px 0;
}

#searchbox input[type="submit"]:hover,
#searchbox input[type="submit"]:focus {
  background: rgba(var(--mainColor), .1);
  color: rgba(var(--mainColor), 1);
  text-shadow: none;
  cursor: pointer;
}

ul.sitemaplevel1 {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.sitemaplevel1 li {
  list-style: none;
}

ul.sitemaplevel1 li a {
  text-transform: uppercase;
  color: rgba(var(--mainColor), 1);
  display: block;
  padding: .25em;
  font-weight: 400;
}

ul.sitemaplevel1 li a:hover {
  background: rgba(var(--mainColor), .05);
  border-color: transparent;
}

ul.sitemaplevel2 li a {
  font-weight: 400;
  text-transform: none;
  padding-left: 1.75em;
  color: rgba(var(--mainColor), 1);
}

ul.sitemaplevel3 li a {
  padding-left: 3.25em;
}

ul.sitemaplevel4 li a {
  padding-left: 4.5em;
}

ul.sitemaplevel5 li a {
  padding-left: 5.75em;
}

ul.sitemaplevel6 li a {
  padding-left: 7em;
}

ul.sitemaplevel7 li a {
  padding-left: 8.25em;
}

ul.sitemaplevel8 li a {
  padding-left: 9.75em;
}

ul.sitemaplevel9 li a {
  padding-left: 11em;
}

#topLinkDiv {
  display: flex;
  justify-content: flex-end;
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  box-shadow: 0 0 15px 5px rgba(var(--mainColor), .05);
  z-index: 100;
  border-radius: 3px;
}

a#topLink {
  background: rgba(var(--mainBackgroundColor), .5);
  transition: all .5s ease;
  display: inline-block;
  width: 100%;
  height: 100%;
  border-radius: 3px;
  border: 0;
}

#topLink .line {
  position: absolute;
  left: 10px;
  height: 4px;
  width: 20px;
  border-radius: 2px;
  display: block;
  transition: 0.5s;
  transform-origin: center;
  background: rgba(var(--mainColor), .75);
}

#topLink .line:nth-child(1) {
  transform: translateY(8px) rotate(-45deg);
}

#topLink .line:nth-child(2) {
  transform: translateY(0px) translateX(12px) rotate(45deg);
}

hr {
  width: 60%;
  border: 0;
  margin-left: auto;
  margin-right: auto;
  height: 0.1em;
  background-image: linear-gradient(to right,
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0.75),
      rgba(0, 0, 0, 0));
}

.secTiteltext h1 {
  font-size: 3em;
  column-span: all;
  width: 100%;
  line-height: 1em;
}

.secTiteltext h4 {
  column-span: all;
  padding-left: 1em;
  width: 100%;
}

.secTiteltext {
  columns: 2 20em;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
  column-rule: 0.1em solid black;
}

.imgCaption {
  color: rgba(var(--textColor), .75);
  font-size: .75em;
  line-height: 1.25;
  margin: .5em auto !important;
  padding: .25em;
  text-align: center;
}

.section-c {
  flex-direction: column;
}

.section-r {
  flex-direction: row-reverse;
}

.section-l {
  flex-direction: row;
}

.sectionImg {
  text-align: center;
  flex: 1 1 0%;
  align-self: center;
  height: 100%;
  width: 100%;
  object-fit: contain;
  min-width: 350px;
  contain: layout;
}

.sectionImg img {
  /*box-shadow: 0 0 10px 5px rgba(var(--mainColor), .05);*/
  max-width: 150%;
  max-height: 150%;
  height: auto;
}

.sectionText {
  flex: 1 1 0%;
  align-self: center;
  min-width: 20em;
}

.sectionMid {
  flex: 1 1 0%;
  align-self: center;
  justify-content: center;
  align-items: center;
  background: rgba(var(--mainBackgroundColor), .5);
  max-width: 100px;
  min-width: 65px;
  height: auto;
  font-size: .75em;
  text-align: center;
}

.sectionMid img {
  width: 90%;
  height: auto;
}

.sectionMid a {
  font-size: .75em;
}

.gesperrt {
  letter-spacing: 1em;
  font-size: Large;
}

/*******************/
/* Neander Spezial */
/*******************/
/*Überroll-Knöpfe auf der Startseite*/
.hovbut1 {
  background: url("images/button_inaktiv.gif") no-repeat left top;
  background-size: contain;
  margin: 0 1.3em;
}

.hovbut1:hover {
  background: url("images/button_aktiv.gif") no-repeat left top;
  background-size: contain;/
}

.hovbut1 img {
  width: 80%;
  height: auto;
}

div.boxDiv {
  margin: 0;
  padding: 2em 1em;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
}

/*bildwechsel bei hover*/
.imgchange {
  display: inline-block;
  margin: 20px 40px;
  background-color: white;
  padding: 20px 10px;
}

.imgchange .img-top {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}

.imgchange:hover {
  display: inline;
}

/* ================== */
/* Für Modale Fenster */
/* ================== */
.sectionMid a {
  text-decoration: none;
  color: inherit;
}

.bewegung {
  overflow: auto;
}

section .secHead {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

section .secBody {
  display: flex;
  flex-flow: row wrap;
  overflow: visible;
}

section .secImg {
  flex: 1 1 100%;
  /*  align-self: center;*/
  height: 100%;
  width: 100%;
  object-fit: cover;
  min-width: 360px;
  /*min-height: 350px;*/
  position: relative;
}

section .secTxt {
  flex: 1 1 0%;
  align-self: center;
  min-width: 20em;
}

p.close {
  background-image: url("images/nea_klaps00.gif");
  background-position: right top;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
  top: 0;
  float: right;
  text-align: right;
}

p.close:hover {
  background-image: url("images/nea_klaps.gif");
}

p.close a {
  font-size: 0.7em;
  color: #333;
  text-decoration: none;
  text-align: right;
  margin: 0;
  padding: 0;
}

p.klein {
  font-size: 0.7em;
  color: 333;
  text-align: center;
  margin: 0;
  padding: 0;
}

span.start-aktion {
  background-image: url("images/nea_kratz00.png");
  background-position: right;
  background-repeat: no-repeat;
  float: right;
  font-size: 0.7em;
  color: #f00;
  text-decoration: none;
  text-align: right;
}

span.start-aktion:hover {
  background-image: url("images/nea_kratz.gif");
}

.zeil {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-around;
  align-content: space-around;
  width: 100%;
  border: 1px solid #aaa;
}

.spalt {
  display: flex;
  flex-flow: column wrap;
  justify-content: space-around;
  align-content: space-around;
  border: 1px solid #faa;
}

@media all and (min-width: 380px) {
  .section-l {
    flex-direction: column;
  }

  header img {
    margin-right: 50px;
  }

  /* Frage bei NeaTrain */
  .secAufg {
    display: flex;
    flex-flow: row nowrap;
    overflow: auto;
    justify-content: flex-start;
  }

  .start-tooltip {
    flex-basis: 150px;
    flex-shrink: 1;
  }

  .frage {
    flex-grow: 1;
  }

  details.ttip {
    height: min-content;
    margin-left: 0;
    transition: all .5s;
  }

  [role=button] {
    background: transparent;
    color: black;
    width: min-content;
    padding: 0.5em;
    font-size: 1em;
    line-height: 100%;
  }

  summary::marker {
    color: transparent;
  }

  details.ttip[open] [role=button] {
    background: white;
    color: black;
  }

  details p {
    position: relative;
    padding: 1em;
    border: thin solid red;
    border-radius: 0.5em;
    min-width: 20em;
  }

  details p::before {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    top: -1em;
    left: 10%;
    margin-left: -1em;
    border-style: solid;
    border-width: 0 1em 1em 1em;
    border-color: transparent transparent red transparent;
  }

  /* Lösungen */
  .loes {
    width: 100%;
  }

  .loes details {
    border: thin solid gainsboro;
    width: 100%;
  }

  .loes summary {
    width: 100%;
    padding-left: 1em;
  }

  .loes details[open] summary {
    background: coral;
    margin-bottom: 1em;
  }

  /* *******************************************/
  /*                                            */
  /* für Modale Fenster aus versteckten Seiten */
  /*                                            */
  /* *******************************************/
  .action {
    height: 97px;
    display: flex;
    justify-content: right;
    align-items: flex-end;
  }

  /* Für Modale Seiten*/
  .overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
  }

  .overlay:target {
    visibility: visible;
    opacity: 1;
    overflow: auto;
  }

  .popup {
    margin: 1em auto;
    padding: 1em;
    background: #fff;
    border-radius: 5px;
    width: 80%;
    max-width: 900px;
    position: relative;
    transition: all 5s ease-in-out;
  }

  .popup section {
    background: #FFF;
    display: flex;
    flex-flow: column wrap;
  }

  @media screen and (max-width: 500px) {
    .popup {
      width: 90%;
    }
  }

  /* *******************************************/
  /*                                            */
  /* Ende Modale Fenster aus versteckten Seiten */
  /*                                            */
  /* *******************************************/
  uNav,
  uNav ul,
  uNav li {
    margin: 0;
    padding: 0;
    border: none;
  }

  uNav ul {
    display: flex;
    flex-direction: row;
  }

  uNav li {
    list-style-type: none;
    margin: 1.3em 0;
    flex: 1 1 100%;
  }

  uNav a {
    display: inline-block;
    width: 95%;
    background: #fffbf0;
    border: 1px solid #dfac20;
    margin: 0;
    text-decoration: none;
    text-align: center;
  }

  uNav a:hover,
  uNav a:focus {
    background-color: #dfac20;
  }

  #menuPanel {
    display: none;
  }

  #header .menu {
    display: block;
    width: 41px;
    height: 41px;
    background: #333;
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
    z-index: 20;
  }

  #header .menu .bar {
    display: block;
    width: 17px;
    height: 3px;
    background: #fff;
    position: absolute;
    left: 12px;
    top: 19px;
    transition: background 0.3s;
  }

  #header .menu .bar::before {
    content: "";
    display: block;
    width: 17px;
    height: 3px;
    background: #fff;
    position: absolute;
    left: 0;
    top: -6px;
    transform-origin: left top;
    transition: 0.3s;
  }

  #header .menu .bar::after {
    content: "";
    display: block;
    width: 17px;
    height: 3px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 6px;
    transform-origin: left bottom;
    transition: 0.3s;
  }

  #menuPanel:checked~#wrapper {
    height: 100%;
    overflow: hidden;
  }

  #menuPanel:checked~#wrapper #header .menu .bar {
    background: transparent;
  }

  #menuPanel:checked~#wrapper #header .menu .bar::before {
    transform: rotate(45deg);
    width: 18px;
    left: 3px;
  }

  #menuPanel:checked~#wrapper #header .menu .bar::after {
    transform: rotate(-45deg);
    width: 18px;
    left: 3px;
  }

  #menuBox {
    width: 100%;
    height: 100%;
    background: #fff;
    position: fixed;
    left: -100%;
    top: 0;
    z-index: 10;
    transition: 0.3s;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  #menuBox #menuLeft {
    width: 50%;
    height: 100%;
    background: #333;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
  }

  #menuBox #menuLeft h1 {
    text-align: center;
    font: 700 45px/60px 'Open Sans', sans-serif;
    color: #2ab;
  }

  #menuBox #menuLeft #social {
    text-align: center;
    width: 100%;
  }

  #menuBox #menuLeft .social {
    color: #888;
    display: inline-block;
    font-size: 20px;
    margin: 5px;
    transition: 0.2s;
  }

  #menuBox #menuLeft .social:hover {
    color: #666;
  }

  #menuBox #menuLeft p {
    font: 300 14px/25px 'Open Sans', sans-serif;
    color: #ccc;
    text-align: center;
  }

  #menuBox #menuRight {
    width: 50%;
    height: 100%;
    background: #fff;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
  }

  #menuBox #menuRight ul {
    width: 200px;
    padding: 0;
    list-style: none;
    margin: 0 auto;
  }

  #menuBox #menuRight ul li {
    font: 700 25px/55px 'Open Sans', sans-serif;
  }

  #menuBox #menuRight ul li a {
    text-decoration: none;
    color: #333;
    margin-left: 30px;
    position: relative;
    transition: 0.3s;
  }

  #menuBox #menuRight ul li a:hover {
    color: #2ab;
  }

  #homepage #menuBox #menuRight ul li a.home {
    color: #2ab;
    margin-left: 0;
  }

  #homepage #menuBox #menuRight ul li a.home::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 4px;
    background: #2ab;
    vertical-align: middle;
    margin-right: 10px;
  }

  #menuPanel:checked~#wrapper #header #menuBox {
    left: 0;
  }

  @media only screen and (max-width: 640px) {
    #menuBox #menuLeft {
      width: 0;
      display: none;
    }

    #menuBox #menuRight {
      width: 100%;
    }
  }